

body{

	background-color: #f1f2f2;
	/*overflow-y: scroll;*/
	font-family:Verdana,Arial,Helvetica, sans-serif;
	color:#777;
	font-size:12px;
	text-indent: 2px;
	background-image: url(../images/bg.png);
	background-repeat: repeat;

}
.small {
	font-size: 12px;
	font-weight:bold;
}
a{

	color:#777;
	text-decoration:none;
	font-weight:bold;
}

.videotitlebar {
	background-image:url(../images/video-titlebar.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:244px;
	font-size:10px;
	padding-left:10px;
	padding-top:12px;
}

.videodownloadbar {
	background-image:url(../images/video-download.jpg);
	background-repeat:no-repeat;
	height:35px;
	width:226px;
	color:#FFFFFF;
	/*background-position:right;*/
	font-size:10px;
	font-weight:bold;
	padding-top:12px;
	/*padding-left:7px;*/
	text-indent:10px;
	cursor:pointer;
}

.backbutton {
	background-image:url(../images/previous-button.jpg);
	background-repeat:no-repeat;
	height:31px;
	width:121px;
	color:#FFFFFF;
	/*background-position:right;*/
	font-size:10px;
	padding-top:13px;
	padding-left:6px;
	text-align:left;
	text-indent:30px;
	cursor:pointer;
	font-weight:bold;
}

.nextbutton {
	background-image:url(../images/next-button.jpg);
	background-repeat:no-repeat;
	height:31px;
/*	width:102px;*/
	color:#FFFFFF;
	/*background-position:right;*/
	font-size:10px;
	padding-top:13px;
	/*padding-left:6px;*/
	text-align:left;
	text-indent:10px;
	cursor:pointer;
	font-weight:bold;
}